» Ubuntu » Packages » lucid (10.04LTS) » libdevel » libmad0-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libmad  ]

Package: libmad0-dev (0.15.1b-4ubuntu1)

Links for libmad0-dev

Screenshot

Ubuntu Resources:

Download Source Package libmad:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Mad Maintainers (Mail Archive)
  • Kurt Roeckx
  • Clément Stenac
  • Sam Clegg

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

MPEG audio decoder development library

MAD is an MPEG audio decoder. It currently only supports the MPEG 1 standard, but fully implements all three audio layers (Layer I, Layer II, and Layer III, the latter often colloquially known as MP3.)

This is the package you need to develop or compile applications that use MAD.

Other Packages Related to libmad0-dev

  • depends
  • recommends
  • suggests
  • dep: libmad0 (= 0.15.1b-4ubuntu1)
    MPEG audio decoder library

Download libmad0-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 74.3 kB248.0 kB [list of files]
i386 72.9 kB200.0 kB [list of files]